NODE_ENV = 'development'
VUE_APP_BASE_API = 'mockServer'
VUE_APP_BASE_API = 'http://192.168.31.140:11999/'
VUE_APP_UPLOAD_API = 'https://ds.cixincloud.com/geca-api/disease-data/file/info/'

VUE_CLI_BABEL_TRANSPILE_MODULES = true
·